
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Regular.woff2') format('woff2'),
        url('../fonts/Poppins-Regular.woff') format('woff'),
        url('../fonts/Poppins-Regular.ttf') format('truetype'),
        url('../fonts/Poppins-Regular.svg#Poppins-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Black.woff2') format('woff2'),
        url('../fonts/Poppins-Black.woff') format('woff'),
        url('../fonts/Poppins-Black.ttf') format('truetype'),
        url('../fonts/Poppins-Black.svg#Poppins-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-ExtraBold.woff2') format('woff2'),
        url('../fonts/Poppins-ExtraBold.woff') format('woff'),
        url('../fonts/Poppins-ExtraBold.ttf') format('truetype'),
        url('../fonts/Poppins-ExtraBold.svg#Poppins-ExtraBold') format('svg');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Medium.woff2') format('woff2'),
        url('../fonts/Poppins-Medium.woff') format('woff'),
        url('../fonts/Poppins-Medium.ttf') format('truetype'),
        url('../fonts/Poppins-Medium.svg#Poppins-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-SemiBold.woff2') format('woff2'),
        url('../fonts/Poppins-SemiBold.woff') format('woff'),
        url('../fonts/Poppins-SemiBold.ttf') format('truetype'),
        url('../fonts/Poppins-SemiBold.svg#Poppins-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Bold.woff2') format('woff2'),
        url('../fonts/Poppins-Bold.woff') format('woff'),
        url('../fonts/Poppins-Bold.ttf') format('truetype'),
        url('../fonts/Poppins-Bold.svg#Poppins-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Poppins';
    src: url('../fonts/Poppins-Light.woff2') format('woff2'),
        url('../fonts/Poppins-Light.woff') format('woff'),
        url('../fonts/Poppins-Light.ttf') format('truetype'),
        url('../fonts/Poppins-Light.svg#Poppins-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}



/*-----Common css start-----*/
html,body{width:100%;}
body{margin:0px;padding:0px;  font-family: 'Poppins';;font-weight: normal;font-size:16px;position:relative;overflow-x: hidden;-webkit-font-smoothing: antialiased !important;color:#212020; letter-spacing: 0.2px;}
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, code, del, dfn, em, img, q, dl, dt, dd, ol, ul, li, fieldset, form, label, 
legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, dialog, figure, footer, header, hgroup, nav, section {margin: 0;padding: 0;border: 0;vertical-align: baseline;}
html {margin: 0;padding: 0;border: 0;-webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%;}
article, aside, details, figcaption, figure, dialog, footer, header, hgroup, menu, nav, section {display: block;}
table {border-collapse: separate;border-spacing: 0;}
* {box-sizing: border-box; -mox-box-sizing: border-box; -webkit-box-sizing: border-box; -ms-box-sizing: border-box;}
*:before,*:after { -webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
a img {border: none;}
:focus {outline: 0;}
::-moz-focus-inner {border:0;}
a,button{text-decoration:none;color:inherit;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;cursor: pointer}
.font0{font-size: 0}
.pr{position: relative}
input[type=text] ,input[type=submit],input[type=email],textarea ,input[type=search] {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
textarea{resize: none;height: auto!important;min-height:150px;overflow: hidden;margin:0;border-radius:2px !important;padding-top: 8px!important;}
.form-group{margin-bottom: 22px;position: relative;}
.form-control {width: 100%;padding: 0 17px;border: 1px solid #e6e6e6;border-radius: 0;height: 50px;background: url(../images/frm-trangle.png) no-repeat #ffffff top 3px right 3px;;font-weight: normal;font-size: 14px;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;color: #626262;letter-spacing: 0px;}
.submitbtn input[type=submit] {background: transparent;border: 0;outline: 0;font-size: 20px;text-transform: capitalize;color: #fff; padding:0;cursor: pointer;font-weight: normal;line-height: 100%;}
.submitbtn {border:0;color: #fff;padding: 17px 43px;font-weight:normal;font-size: 16px;line-height: 100%;cursor: pointer;transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;position: relative;z-index: 0;overflow: hidden;text-transform: uppercase;display: block;width: 100%;font-family: 'Poppins';font-weight: 600;
    background: #007aaf; background-size: 300% 100%;
    background: -moz-linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    background: -webkit-linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    background: linear-gradient(25deg, #0190d8 0%,#005cb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0190d8', endColorstr='#005cb6',GradientType=1 );}

.submitbtn:hover{
	background-position: 100% 0;
	 background: -moz-linear-gradient(0deg, #26b6ff 0%,#0f7ae2 100%);
    background: -webkit-linear-gradient(0deg, #26b6ff 0%,#0f7ae2 100%);
    background: linear-gradient(0deg, #26b6ff 0%,#0f7ae2 100%);
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
ul{list-style:none;}
.overflow{overflow: hidden}
.container{max-width:1530px;padding-right:15px;padding-left:15px;margin-right: auto;margin-left: auto;position: relative}
.row{margin-left: -15px;margin-right: -15px;}
.row::before, .row::after ,.container::before, .container::after ,.clearfix::before, .clearfix::after {display: table;content: " ";}
.row::after,.container::after,.clearfix::after { clear: both;}
img{vertical-align: bottom;max-width:100%;}
.fl{float:left}
.fr{float: right}
.hidden{display: none}
.disblock{display:block }
.width50{width: 50%;padding-left:15px;padding-right:15px;position:relative;float:left}
::-webkit-input-placeholder {color:#626262;font-family: 'Poppins';font-weight: normal;}
::-moz-placeholder {color:#626262;font-family: 'Poppins';font-weight: normal;}
:-ms-input-placeholder {color:#626262;font-family: 'Poppins';font-weight: normal;}
::-moz-selection {color: #fff;background:rgb(22, 137, 186);}
::selection {color:#fff; background:#117cc1;} 
select {-webkit-appearance: none;-moz-appearance: none;}
select::-ms-expand {display: none;}
input:invalid {box-shadow: none;}
input[type=text] ,input[type=submit],input[type=email],textarea  {-webkit-appearance: none;-moz-appearance: none;appearance: none;}
/*-----Common css end----*/
/*Scroll top*/
.scrollTop {position: fixed;right:2%;bottom:85px;border-radius:0;opacity: 0;height:40px;width: 40px;line-height: 36px;z-index: 10;color: black;background: #fefa00;text-align: center;font-size: 16px; border-radius: 100%; z-index: 99;}
/*Breadcrumbs*/
.bgimg{position: absolute;right: 0;bottom: 0;max-height: 100%;max-width: inherit;left:0;top:0;width: 100%;object-fit: cover;height: 100%;z-index:-1;overflow: hidden;}
.mCSB_inside > .mCSB_container{margin-right: 20px}
.mCustomScrollbar .mCSB_scrollTools{opacity: 0}
.mCustomScrollbar:hover .mCSB_scrollTools{opacity: 1}

.container.flex-container:before,.container.flex-container:after{display: block;}
.container.flexdiv:before,.container.flex-container.flexdiv{display: block;}
.flexdiv{display: flex;flex-wrap: wrap;}

/* PTAG P */

.ptag p{font-size: 16px; font-weight: normal;line-height:24px;margin-bottom:22px;letter-spacing: 0.4px;color: #626262;}
.ptag p:last-of-type{margin-bottom: 0;}
.ptag p a{color:#117CC1;display: inline-block}
.ptag p a:hover{text-decoration: underline}

.innerpg{padding: 120px 0}


/*-----BUTTONS-----*/
[class*="btn_"]
{  font-family: 'Poppins';font-weight:600;font-size:20px;line-height: 100%;text-transform: capitalize;
	display:inline-flex;justify-content: center; text-decoration: none; align-items: center;position: relative;padding:7px 18px;overflow: hidden;width: 210px; text-align: center; text-transform: uppercase; letter-spacing: 0.1px;z-index: 1;}
[class*="btn_"] img{margin-right: 10px;}
[class*="btn_"] i{font-size:20px;margin-right: 10px; margin-left: 0;}
.btn_blue { background:linear-gradient( 127deg, rgb(2,180,239) 0%, rgb(0,92,182)  99%);;color: #ffff;}
.btn_yellow{color: #393928;}

.btn_white span.btntxt { color: #393928; }
.btn_white .btn-icon { background: #2b2b2b;}
.btn_white .btn-icon i { color: white;}
/*
.btn_white{border:1px solid #ffffff;}
.btn_yellow{border:1px solid #fefa00;}
*/
[class*="btn_"]:before{
	content: "";position: absolute;top:0;left:0;right: 0;bottom: 0;z-index: -1;width: 100%;height: 100%; -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
[class*="btn_"]:hover:before{height: 0;}
.btn_white:before{background: #ffffff;}
.btn_yellow:before{background: #fefa00;}

[class*="btn_"]:after {
    content: '';
    position: absolute;
	width: 100%;
    height: 0;
    bottom: -3px;
    right:0;z-index: -1;border:1px solid #fefa00;
    background: #00549d;
	 -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}
[class*="btn_"]:hover:after{
	bottom: 0;
	height: 100%;
	
}
[class*="btn_"]:hover, .headcall:hover span.btntxt, .btn_white:hover span.btntxt, [class*="btn_"]:hover {color: #ffffff;}
[class*="btn_"]:hover img{filter: brightness(0) invert(1);}




/*breadcrumb styles*/
.inner_img {
    position: relative;
    overflow: hidden;
    padding: 74px 0px;
}
.pgtitle {
    font-family: 'Poppins';
	font-weight: bold;
    font-size: 40px;
    line-height: 100%;letter-spacing: 0.2px;
    color: #ffffff;text-transform: uppercase;
}
.woo_breadcums{
	background: #fefa04;min-width: 330px;
    max-width: 100%;margin-bottom: 0;padding: 23px 0px;position: relative;z-index: 1;font-size: 0;display: inline-block;padding-right: 30px;}
 .woo_breadcums:before {
	 content: "";position: absolute;top:0;right: -28px;z-index: -1;
      width:34px;
      height: 60px;
      background: url(../images/trangle.png) no-repeat;
    }
.breadcrumbs li {
    padding: 0 0px 0 0;
    position: relative;
    color: #3e3e3e;
    display: inline-block;
    font-size: 16px;
    vertical-align: top;
    line-height: 100%;
    letter-spacing: 0.2px;margin-bottom: 0;
}
.breadcrumbs{position: relative;margin-top: -30px;}
.breadcrumbs:before{
	content: "";position: absolute;width: 50%;left: -30%;height: 100%;background: #fefa04;
}
.breadcrumbs li a {
    color: #5B5B5B;
    margin-right: 30px;
    position: relative;
}
.breadcrumbs li a:hover{text-decoration: underline;}
.breadcrumbs li a:after {
    position: absolute;
    content: '';
    background: url(../images/breadcrumb-arrow.png) no-repeat;
    width: 9px;
    height: 16px;
    top: 5px;
    right: -23px;
    color: #5B5B5B;
}
.trust_factor li{width: 33.33%; text-align: center;padding: 0 20px;}
.trust_factor li span{color: #fff;
    font-size: 18px;
    font-weight: 500;
    display: block;
    line-height: 20px;
    padding-top: 15px;}
.trust_factor{width: 600px;}
.innpgtitle{width: calc(100% - 600px);}
.inner_img .flexdiv{align-items: center; justify-content: flex-end;}

/*-----Header css start-----*/

.fixed-header .headmid{display: none}
.fixed-header .mainheader{position: fixed;box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.23);-webkit-animation-duration: 0.7s;-webkit-animation-name: headfadeIn;animation-name: headfadeIn;animation-duration: 0.7s;-webkit-animation-fill-mode: both;animation-fill-mode: both;}
@-webkit-keyframes headfadeIn { 0% { opacity: 0;-webkit-transform: translateY(-50px);transform: translateY(-50px);} 100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}
@keyframes headfadeIn {0% { opacity: 0; -webkit-transform: translateY(-50px);transform: translateY(-50px);}100% {opacity: 1;-webkit-transform: translateY(0);transform: translateY(0);}}

.mainheader{position: relative;width:100%;z-index: 100;transition: all 0.5s ease-in-out 0s;
	-webkit-transition: all 0.5s ease-in-out 0s; -ms-transition: all 0.5s ease-in-out 0s;top: 0;left: 0;right: 0;margin: auto;background: #fff}
.head_right span { font-size: 30px;  line-height: 56px;   
    font-family: 'Proxima Nova ExCn Th'; font-weight: 800; background: linear-gradient(-100deg, #63bde0  0%,  #007aaf 100%);
    -webkit-background-clip: text; 
    -webkit-text-fill-color: transparent;}
.head_left { width: calc(100% - 330px); float: left;}
.head_right { width: 330px; float: left;  background: #ecf4f7;text-align: center;}

.headlink{border-top:1px solid rgba(0,0,0,0.1); width: 100%;background: #2b2b2b;}
.menu_link nav>ul{font-size: 0;text-align: center;}
.menu_link nav>ul > li{position: relative;display:inline-block;text-align: center;vertical-align: middle}
.menu_link nav>ul > li > a{  font-weight: 500;letter-spacing: 0.5px;
    font-size:18px;padding:18px 60px;display: block;text-transform: uppercase;position: relative;line-height:100%;  color: #f0f0f0; }
.menu_link nav>ul > li:not(:last-child) > a:after { content: ""; position: absolute; width: 1px; height: 20px; background:#515152; right: 0;}

.menu_link nav>ul > li:hover> a,.menu_link nav>ul > li.active > a{color: #fefa00;}
.menu_link ul > li:hover > a > i{-webkit-transform: rotate(180deg);transform: rotate(180deg);}
.menudrop{z-index:1;border-radius: 50%;height:16px;width:16px;text-align:center;vertical-align: middle;margin-left:2px;margin-top: -3px;line-height: 16px;transition: all .3s ease-in-out;-webkit-transition: all .3s ease-in-out;-ms-transition: all .3s ease-in-out;font-size: 12px;}
.menu_link ul > li.hidden,.togglebtn,.menulogo{display: none}
.menu_link .submenu{left: 0;position: absolute;top:100%;width:auto;margin: auto;text-align: left;border-radius:0; z-index:10;background:#ffff;opacity: 0;visibility: hidden; 
  -webkit-transition: all .4s ease-in-out;transition: all .4s ease-in-out;box-shadow: 0 10px 10px -10px rgba(0,0,0,.5);padding: 30px 0;}
.menu_link li:hover .submenu {opacity: 1;visibility: visible;}
.submenu li>a{display: block;color: #2b2b2b;font-size: 16px;line-height: 100%;position: relative;
    padding: 10px 40px;white-space: nowrap}
.submenu >li.active>a,.submenu> li:hover>a{color: rgb(0, 92, 181);}
.headlogo{z-index:1;width:215px;float: left;position: relative;text-align: left;}
.headlogo a{display:inline-block;max-width: 517px}
.headmid{padding:10px 0;display: flex;align-items: center;}
.headbtn{width: calc(100% - 215px);float: left}
.headbtnright{text-align: right;display: flex;flex-wrap: wrap;align-items: center;justify-content: flex-end;}
.headcall span.btntxt {  font-size: 20px;  color: #393928; line-height: 44px; transition: all .5s ease-in-out;-webkit-transition: all .5s ease-in-out;-ms-transition: all .5s ease-in-out;}
.top_24hr {  font-size: 18px;  color: rgb(0, 92, 181); font-weight: bold; line-height: 20px;max-width: 285px;
    display: flex;
    align-items: center;
    text-align: left; margin-right: 30px;}
.top_24hr img { margin-right: 8px;}
.mobvisible { display: none;}



.headcall { display: flex;
    FLEX-WRAP: WRAP;
    ALIGN-ITEMS: CENTER; margin-right: 28px;
    }
.headcall img { margin-right: 8px;}
.btn-icon { height:25px ; width:25px ; margin-left: 10px; background: #fefa00; border-radius: 100%;}
.btn-icon i { color: #393928 ;line-height: 25px;margin-right: 0;  }
span.btntxt { font-size: 20px; color: #fefa00;;  text-transform: uppercase; line-height: 44px; }
.req_btn.btn_orange {padding: 5px 43px;}
.headmobile{display: none}
.hidden { display: none;}







/*Footer start*/
.ftmain { background: #00539e; padding: 68px 0 40px;}
.ft_block1 { width: 34%; float: left;}
.ft_block2 { width: 33%; float: left; position: relative;z-index: 99;}
.ft_block3 { width: 33%;float: left;padding-left: 75px;padding-top: 13px;}
.ft_block1 .ft_linksbox { width: 100%; }
 .ft_linktit { font-size: 22px; font-weight: 600;  color: rgb(255, 255, 255); line-height: 45px; 
    padding-bottom: 14px; position: relative;}
.ft_linktit:after { position: absolute; content: ""; background: #fefa00; width: 39px; height: 4px; left: 0; bottom: 0;}
.ftlinks { padding-top: 35px;}
.ft_linksbox .ftlinks li { position: relative;  padding-left: 15px;padding-bottom: 12px; width: 50%; float: left;}
.ft_linksbox .ftlinks li a { color: white; font-size:16px; font-weight: 300; color: #fff; }
.ft_linksbox .ftlinks li:hover a, .ft_linksbox .ftlinks li.active a { color: #fefa00;}
.ft_linksbox .ftlinks li:hover:before, .ft_linksbox .ftlinks li.active:before  { background: #fefa00;}
.ft_linksbox .ftlinks li:before { position: absolute; content: ""; width: 6px;
    height: 2px;
    left: 0;
    top: 12px; background: white; }
.ft_logo { display:block; padding-bottom: 76px; }
.ft_box{
    width: 385px;
    border-top: 4PX SOLID #fefa00; background: #004a8a;
    text-align: center; padding: 42px 0 110px; margin: 0 auto;
}
.ft-btn .headcall {}
.ft-btn  { display: flex;margin-bottom: 59px;
   padding-bottom: 30px;
  width: 100%;
    justify-content: flex-end;}

.ft_address li {padding-bottom: 15px; display: inline-block; width: 100%; text-align: center;}
.ft_address li .icon { width: 44px; height: 44px; border-radius: 100%; margin: 0 auto 10px; line-height: 35px; background: #fefa00;}
.ft_address li .righttxt { width: 100%;}
.ft_address li .righttxt span, .ft_address li .righttxt a { color: white; font-size: 16px;}
.ft_address li .righttxt a:hover { color:#fefa00; }
.ft_car { margin-top: -87px;position: relative; z-index: 99;}

.footer_bottom { padding: 15px 0; text-align: center;}
.footer_bottom p {  font-size: 14px;  color: rgb(80, 87, 90); font-weight: normal;}
.ftblk .ft_linktit:after, .ft_social  .ft_linktit:after{ content: none;}
.righttxt label {display: block; text-align: center; color: white;}
.ftblk { margin-bottom: 24px;padding-bottom: 41px;border-bottom: 1px solid #3376b1;}
.ft_social a { color: white;font-size: 16px;
    font-weight: 300;display: flex;
    flex-wrap: wrap;
    align-items: center;}
.ft_social a:hover { color: #fefa00; }
.ft_social a img { margin-right: 10px;}
.ft_details{ position: relative; display: inline-block; width: 100%;}
.ft_details:after { position: absolute; content: ""; width: 100%; height: 1px; background: #3376b1; left: 0; top: 27%; z-index: 0;}
/*Footer End*/

/*common title */
.commn_title {  font-size: 40px;    color: rgb(62, 62, 62); line-height: 100%; text-align: left; padding-bottom: 40px; text-transform: capitalize; font-weight: 900;}

.frmbg {
    background: #f4f4f4;
    padding: 55px 70px;
}


/* brands */
.brand { padding: 0px 0 80px;}
.js_brand {margin: 0 -20px; }
.js_brand li {padding: 0 20px;  }
.js_brand li {padding: 0 20px;  }
.br_img { border: 1px solid #e6ebed;text-align: center;padding: 16px 0; }
.br_img img { margin: 0 auto;}
.js_brand .slick-prev { left: auto;
    right: 5%;}
.js_brand .slick-next { right: 14px;}
.js_brand .slick-prev, .js_brand  .slick-next { top: -50%;}
.js_brand .slick-prev:before, .js_brand .slick-next:before { color: #9b9c9d;  }
.js_brand .slick-prev:hover:before, .js_brand .slick-next:hover:before { color: #4a8bcb;}


/*================= title =============*/

.head, .head_sm{color: #00549d;line-height: 100%;letter-spacing: 0.2px;text-transform: capitalize;position: relative;padding-bottom: 22px;text-align: left;font-family: 'Poppins';font-weight: 900;margin-bottom: 0;}
.head{font-size: 40px;}
.head_sm{font-size: 30px;}
.blackxlr{color: #3e3e3e;}


/*================= services common css =============*/

.rightpanel{width: calc(100% - 382px);padding-right: 85px;position: sticky;top: 70px;align-self: flex-start;}
.leftpanel{width: 382px;}
.serhead{font-size: 24px;line-height: 100%;color: #343434;font-weight: 600;text-align: left;font-family: 'Poppins';text-transform: uppercase;}


.enqubox{background: #f9f9f9;border:1px solid #f0f0f0;margin-bottom: 40px;}
.enqutext_div{padding: 35px 45px 20px;text-align: center;}
.enqutext_div .head{padding-bottom: 12px;text-align: center;}
.frminnbg{background: #f4f4f4;padding: 34px 50px;}
.btnbox{max-width: 145px;margin: 15px auto 0;}
.client_box{padding: 35px 45px; background: #007aaf; position: relative;
    background: -moz-linear-gradient(177deg, #0063bb 0%,#005cb6 100%);
    background: -webkit-linear-gradient(177deg, #0063bb 0%,#005cb6 100%);
    background: linear-gradient(177deg, #0063bb 0%,#005cb6 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0063bb', endColorstr='#005cb6',GradientType=1 ); transition: all 0.3s linear;-webkit-transition: all 0.3s linear;-o-transition: all 0.3s linear;-moz-transition: all 0.3s linear;}
.review_js p{color: #ffffff;text-align: center;line-height: 30px;letter-spacing: 0.4px;}
.client_box:after{content: "";position: absolute;bottom: -23px;left:42px;background: url(../images/client-bottom-arrow.png);width: 26px;height: 25px;}
.btmdiv{
	padding: 38px 20px;text-align: center;
}

.frminnbg .form-group{margin-bottom: 20px;}
.name{color: #00549d;font-size: 16px;font-weight: 600;line-height: 100%;letter-spacing: 0.4px;padding-bottom: 6px;}
.name_div{padding: 25px 0 0 80px;}
.review_js .slick-prev:before, .review_js .slick-next:before{
	content: none;
}
.review_js .slick-next:after, .review_js .slick-prev:after{
	content: "";position: absolute;left:0;width: 11px;height: 19px;
}
.review_js .slick-next:after{
	background: url(../images/right-arrow.png);
}
.review_js .slick-prev:after{
	background: url(../images/left-arrow.png);
}
.review_js .slick-prev, .review_js .slick-next{
	top:inherit;bottom: 0;width: 11px;height: 19px;
}
.review_js .slick-prev {
    left: inherit;
    right: 50px;
}
.review_js .slick-next {
    right: 0;
}

.thank_you_content{text-align: center;}
.thank_you_content img{margin:0 auto 30px;height: auto;}
.thank_you_content.ptag p{font-size: 18px;}
.thank_you_content.ptag p a{font-weight: 600;}


.grecaptcha-badge{z-index: 100 !important;}
.breadcrumb_last{display: inline-block;}

.topsuburb {text-align: center;padding: 50px 0 ;}
.topsuburb h1{margin-bottom: 10px;}

.form-control.name{color:inherit;font-weight: normal; font-size: 14px; line-height: inherit;letter-spacing:inherit; padding-bottom: 0px;}

.hdr_text{font-weight: 500;color: #00549d;font-size: 18px;padding-right: 30px;line-height: 100%;}

/*================= start media qurey  =============*/

@media screen and (max-width:1600px)
{
    
    .ft_block3{padding-left: 40px;  }
	
}
@media screen and (max-width:1500px)
{
    .ft_block2 {width: 28%;}
    .ft_block3 {
        width: 38%;}
    .ft_box {
        width: 100%;}
    .ft-btn [class*="btn_"] {padding: 7px 5px ; min-width: 185px;}
    .ft-btn  .headcall { margin-right: 10px; }
  .menu_link nav>ul > li > a{    padding: 18px 40px;}

}
@media screen and (max-width:1400px)
{
/*    .menu_link nav>ul > li > a {padding: 18px 15px; }*/
    
}

@media(max-width:1366px){
	/*	start services */
	.rightpanel{padding-right: 35px;}
	
    /*header*/
    .menu_link nav>ul > li > a {font-size: 16px;padding: 18px 35px;}
}
@media(max-width:1280px){
	/*	start common */
	.head {font-size: 32px;}
	.head_sm{font-size: 22px;}
	
	/*	start services */
		.frminnbg, .enqutext_div, .btmdiv{padding: 30px 25px}

	
	
	/*	start breadcrumb */
	.pgtitle{font-size: 32px;}
	.innerpg {padding: 70px 0 50px;}
    
    .commn_title {font-size: 35px}
}
@media(max-width:1200px){
	/*	start breadcrumb */
	.innpgtitle {width: calc(100% - 535px);}
	.trust_factor { width: 535px;}
	.trust_factor li span{font-size: 16px;}
    .form_blk .frmbg {padding: 55px 25px;}
    .menu_link nav>ul > li > a {font-size: 14px;}
}

@media screen and (max-width:1120px)
{ 
	*{letter-spacing: normal !important}	
	.ptag p{font-size: 15px;line-height: 22px;margin-bottom: 10px}
    
    
    /*Header start*/   
	.mainheader{position: relative;z-index: initial;top: 0;width: 100%;height: auto;} 
     html.menuhidden{position: fixed;overflow-y: hidden}
    .overlay{position: fixed;top: 0;right: 0;z-index:999;width:100%;height: 100%;display: none;background-color: rgba(0,0,0,0.8);cursor: pointer;}
    .togglebtn span {position: relative;display: inline-block;margin-top: 7px;vertical-align: top}
    .togglebtn span::before{top: -7px;}
    .togglebtn span::after{top:7px}
    .togglebtn span::before, .togglebtn span::after {content: "";position: absolute;left: 0;}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after { transition: all 0.3s ease-in-out;-webkit-transition: all 0.3s ease-in-out;-moz-transition: all 0.3s ease-in-out;-o-transition: all 0.3s ease-in-out;-ms-transition: all 0.3s ease-in-out;width:20px;height:2px;}
    .togglebtn {position: fixed;right:15px;top:43px;display: block;text-align: center;width:44px;height:44px;border:0;border-radius:0;cursor: pointer;z-index: 1001;padding:13px 7px;background:#027cb0}
    .togglebtn.active span::before {transform: rotate(-135deg);-webkit-transform: rotate(-135deg);top:0;background-color: #fff}
    .togglebtn.active span::after { -webkit-transition-delay: 0.09s;top:0;transition-delay: 0.09s;transform: rotate(135deg);-webkit-transform: rotate(135deg);background-color: #fff}
    .togglebtn.active span{background-color: transparent;}
    .togglebtn.active {right: auto;left: 275px;top:0;border-radius: 0}
	.togglebtn.active:before{content: none}
    .togglebtn span, .togglebtn span::before, .togglebtn span::after{background-color: #fff;} 
    .menudrop{display: block;top:0;font-size: 20px;height:42px;width: 50px;border-radius: 0;line-height:56px;right: 0;position: absolute;background: transparent}
    .menudrop{color:#fff}
	.menu_link nav > ul > li:hover > a, .menu_link nav > ul > li.active > a{ color: #000; background:#fefa00;}
	.menu_link li:hover .submenu {display: none;transform: none; opacity: inherit;}
    .menu_link.active{transform: translateX(0%);-webkit-transform: translateX(0%);}
    .menu_link{float: none;padding: 0;position: fixed;top:0;height:100%;width:275px;margin: 0;transition: all 0.6s ease;-webkit-transition: all 0.6s ease;-ms-transition: all 0.6s ease;overflow-y:auto;left:0;z-index: 1000;transform: translateX(-100%);-webkit-transform: translateX(-100%);background:#027cb0;}
	.menu_link .submenu{-webkit-transform: none;transform: none;display: none;visibility: unset;opacity: unset;width: 100%;position: relative;padding:0;left: auto;-webkit-box-shadow: none;-moz-box-shadow:none;box-shadow:none;margin: 1px 0;background: transparent;min-width: inherit;border:0; top: auto;}    	
 	.menu_link li:hover .submenu{display: none;-webkit-transform: none;transform: none;opacity: inherit}
	.menudrop.openedmenu::before {content: '\f106';}
    .menu_link ul > li:hover > a > i,.menu_link ul > li.active > a > i{-webkit-transform: none;transform:none;color: #000}   
	.menulogo img {display: block;margin: 0px auto;max-width: 180px;}
	.menulogo {display: block;background: #fff;padding: 20px;}
	.menu_link nav > ul > li { display: block; text-align: left; margin: 0 0 1px;width: 100%;height: auto;}
    .menu_link nav > ul > li > a {padding: 12px 20px;color: #fff;font-size: 15px;}
    .menu_link nav > ul > li.has-sub { position: relative;}
	.menu_link nav > ul > li:not(:last-child) > a::before,.menu_link nav > ul > li > a:after{display: none}
	.submenu li > a{padding: 12px 20px;font-size: 15px}
/*	.headlogo{width: 100%;float: none}*/
	.headmid{display: flex; width: 100%; padding: 10px 0;}
	.headlink{border: 0; background: #027cb0; }
/*	.headbtn{display: none}*/
	.headmobile{display: block;background: #0c5f99;padding: 5px 0;text-align: right}
/*	.headcall{padding: 0;margin: 0 15px 0 5px}*/
	.headlogo a{max-width: 285px; }
    .headlogo a img { width: 100%; height: auto;}
	.headmobile .headcall:nth-of-type(2) .headicon{background:#ffd503}
	.headicon{height: 35px;width:35px}
	.headicon img{max-width: 18px}	
    .head_right { float: right;}
    .headmobile {display: none;}
    .head_right span {
    font-size: 25px;line-height: 45px;}
    .menu_link nav>ul > li:first-child > a {padding-left: 20px;}
    .menu_link nav>ul { padding-top: 20px;}
    .top_24hr { font-size: 0;margin-right: 10px;}
   .headbtnright  .headcall { margin-right: 10px;}
    .headbtnright  [class*="btn_"] { padding: 2px 23px; }
    .headbtnright { margin-right: 50px;}
    .headbtnright [class*="btn_"] {
    padding: 0px 7px;
    min-width: 180px;
}
    .headcall span.btntxt {
        font-size: 18px;}
    span.btntxt {
        font-size: 18px;}
    .mobvisible {
    display: block;
}
    .menu_link nav>ul > li:first-child > a img {display: none;}
    .submenu li>a { display: block;color: #ffffff;}
    .submenu >li.active>a, .submenu> li:hover>a {color: #fefa00;}
  
  .rightpanel{top: 15px;}
  .hdr_text{max-width: 280px;padding-right: 10px;}
  
}



@media(max-width:1024px){
	/*	start breadcrumb */
	.trust_factor {width: 450px;}
	.innpgtitle {width: calc(100% - 450px);}
	.trust_factor li{padding: 0 6px;}
    .menu_link nav>ul > li > a {padding: 15px 14px; font-size: 15px;}
    
    /* footer*/
    .ft_linksbox .ftlinks li { width: 100%;}
    .ft_block1 {width: 30%;}
    .ft_logo { padding-bottom: 50px;}
    .ft_block3 {
    width: 42%;
}
    
}

@media(max-width:992px){
	/*	start services */
	.rightpanel{width: 100%;padding-right: 0;position: relative;top: auto;align-self: auto;}
	.leftpanel{margin:30px auto 0;}
	.frminnbg, .enqutext_div, .btmdiv { padding: 20px 15px;}
	.frminnbg .form-group{margin-bottom: 10px;}
	.client_box {padding: 25px;}
	
	/*	start common */
	.head {font-size: 26px;}
	
	
	/*	start breadcrumb */
	.pgtitle {font-size: 22px;}
	.innerpg{padding: 50px 0;}
    .js_brand li {
    padding: 0 10px;
} 
	.js_brand {
    margin: 0 -10px;
}
    .brand {
    padding: 0px 0 40px;
}
    .ftmain { padding: 40px 0;}
  .hdr_text {font-size: 16px;position: absolute;padding-right: 0;left: 0;right: 0;max-width: 100%;top: 0;text-align: center;padding: 8px 15px;border-bottom: 1px solid rgba(0, 0, 0, 0.10);}
  .headlogo a {max-width: 155px;}
  .headmid{padding: 45px 0 15px;}
  .togglebtn{top: 69px;}
  
}

@media(max-width:950px){
    .ft_block3 {
    width: 100%; padding: 0;
}
  .ft_block1, .ft_block2 {
    width: 50%;
}
    .ft_logo {
    padding-bottom: 17px;
}
    .ft_details:after { content: none;}
    .ft-btn, .ft_social a { justify-content: center;}
    .ftblk, .ft_social { text-align: center;}
    .ft-btn {  margin-bottom: 20px; padding-bottom: 0;}
 .ftblk {
    margin-bottom: 15px;
     padding-bottom: 20px;}
    .ft_linktit { line-height: 22px;}
    .ft_box{padding: 20px 0 110px; }
}

@media screen and (max-width:900px)	{
    

	 /*Header end*/   
	.innertop{padding-top: 0}
    .menu_link nav>ul{}
    
}

@media(max-width:860px){
	.inner_detail.contactpg .innerpg_left {width: 100%;}
	
	/*	start breadcrumb */
	
	.innpgtitle{width: 100%;}
	.trust_factor{display: none;}
	.breadcrumbs{margin-top:0;}
	.woo_breadcums:before, .breadcrumbs:before{content: none;}
	.breadcrumbs{border-bottom: 4px solid #eeea00;background: #fefa04;}
	.inner_img{padding: 75px 0;}
	.trust_factor li span{padding-top: 8px;}
	.breadcrumbs li a:after{top:0;}
	.breadcrumbs li a{display: inline-block;margin-bottom: 8px;}
	.woo_breadcums{padding: 23px 15px 15px;}
  
}

@media screen and (max-width:768px){ 
.commn_title {
    font-size: 30px;
}
    .top_24hr { display: none;}
    .hidden { display: block;}
    .headbtnright .btn-icon,  .headbtnright span.btntxt { display: none;}
   .headbtnright  .headcall img {
    margin-right: 0px;
}
    .headbtnright [class*="btn_"] i {
   margin-right: 00px;
}
    .headbtnright [class*="btn_"] {
    padding: 0px 7px;
    min-width: 44px; height: 44px; width: 44px;
}
/*    .togglebtn{ top: 31px;}*/
	.form-group {
    margin-bottom: 15px;}
    
    .headbtnright .headcall{margin-right: 6px;}
}

@media screen and (max-width:700px)
{
   
   

    
   
    
}
@media screen and (max-width:640px){

    

}
@media screen and (max-width:600px)
{  
    .commn_title {
    font-size: 26px;padding-bottom: 20px;
}
    
    .ft_block1, .ft_block2 { width: 100%;}
   
/*
    .ft_box {
    width: 80%;
}
    .fthead::before {
    content: "\f067";
    position: absolute;
    font-family: FontAwesome;
    font-weight: normal;
    color: #fefa00;
    right: 0;
    top: 4px; font-size: 18px;
}
    .fthead.showhide::before {
    content: '\f068';
}
    .fthead { position: relative;}
*/
    .fthead  {  padding-bottom: 20px;border-bottom: 1px solid #ffffff9c; margin-bottom: 10px;}
    .ft_address, .hr_box { width: 100%;}
    .ft_logo { text-align: center;}
    .ft_block1 .ft_linksbox {
    margin-bottom: 20px;
}
    .ftmain {
    padding: 20px 0;
}
   .ftlinks {
    padding-top: 0px;
} 
    .ft_linksbox .ftlinks li {
    width: auto;
    padding: 0 20px 15px;
}
   
}
@media screen and (max-width:500px)
{
     /* header */
/*
    .headbtnright .headcall .btntxt { display: none;}
     .headbtnright .headcall img {margin-right: 0;margin: 0 auto;max-width: 17px;}
     .headbtnright .headcall{height: 40px;width: 40px;border-radius: 100%;border: 1px solid #1c8dbd;text-align: center;}
*/
     .headbtnright .head_right span {font-size: 20px;line-height: 38px;}
     .headbtnright .head_right {width: 209px;}
     .headbtnright .headcall {margin: 0 5px 0 5px;}
  
}
@media screen and (max-width:480px){ 
.sideformdiv .formtitle {top: -50px; font-size: 30px;}
    .js_brand .slick-prev, .js_brand .slick-next { display: none !important;}
    .br_img img {
    margin: 0 auto; max-width: 100px;
}
    .ft_box {
    width: 100%;
}
}

@media(max-width:400px){
	
    /*	start services */
	.sideformdiv {padding: 30px 15px 10px 15px;}
	.leftpanel{width: 100%;}
    .ft-btn {
    margin-bottom: 20px;
    padding-bottom: 0;
    display: inline-block;
    text-align: center;
}
    .ft-btn .headcall {
    margin-right: 00px;
   margin: 0 auto 10px;
    width: 210px;
}
    .headlogo {width: 150px;}
    .headbtnright [class*="btn_"], .togglebtn {
    min-width: 40px; width: 40px;
    height: 40px;
}
    .headbtn {
        width: calc(100% - 150px);}
    .togglebtn {
    top: 27px;
}
    .headbtnright {
    margin-right: 46px;
        margin-top: -3px;
}
  .hdr_text{font-size: 12px;}
  .headmid{padding: 37px 0 8px;}
  .togglebtn {top: 53px;}
}


@media screen and (max-width:350px)
{
   .ft_linksbox .ftlinks li { width: 100%;padding: 0 20px 10px;}
}





